* {
 margin: 0;
 padding: 0;
}

body {
 font-family: Helvetica, Arial, sans-serif;
 font-size: 62.5%;
 text-align: center;
 line-height: 1.25;
 background: #98A4B0;
}

#wrap {
 width: 760px;
 margin: 10px  auto;
 text-align: left;
}

#banner {
}

#nav {
 margin: 10px 0;
}


#content-left {
 width: 190px;
 float: left;
}

#content-center {
 width: 360px;
 margin: 0 10px;
 float: left;
}

#content-right {
 width: 170px;
 height: 390px;
 background: url(/img/portfolio_bg.jpg) 0 0 no-repeat;
 float: left;
 padding: 10px;
}

#footer {
 border-top: 8px solid #632a2a;
 width: 760px;
 padding: 10px 0;
}

.box {
 border: 1px solid #fff;
 margin: 0 0 10px 0;
 background: #ecf5ff;
}

.box h2 {
 color: #fff;
 background: #666;
 text-align: center;
 padding: 2px;
 margin: 0 0 10px 0;
 border-bottom: 1px solid #fff;
}

.box h3 {
 margin: 5px 0 0 0;
}

.box h3 span {
 color: #888;
}

.box p {
 color: #444;
}

.box-content {
 padding: 0 5px;
}

p.recent-work {
 padding: 0 5px;
}

h1 {
 font-size: 3.5em;
 color: #fff;
}

h1 a {
 color: #fff;
 display: block;
 background: url(/img/dmlogo.gif) 0 0 no-repeat;
 padding: 0 0 0 70px;
}

h2 {
 font-size: 1.5em;
}

h3 {
 font-size: 1.3em;
}

p {
 font-size: 1.2em;
 margin-bottom: 5px;
}

a {
 color: #632A2A;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}

img {
 border: 1px solid #ccc;
 background: #fff;
 padding: 5px; 
}

.news-item {
 padding: 0 5px;
 margin: 0 0 15px 0;
}

img.left {
 float: left;
 margin: 0 5px 5px 0;
}

#footer p {
 text-align: center;
 color: #333;
}

#content-right a {
 color: #fff;
 text-align: center;
 display: block;
 font-size: 1.2em;
 font-weight: bold;
 background: #666;
 border-bottom: 1px solid #fff;
 margin: -9px -9px 0 -9px;
 padding: 2px;
}

/* Navigation */

#nav ul {
 list-style: none;
 padding: 0 2px;
 border-bottom: 8px solid #632a2a;
 width: 756px;
}

#nav ul li {
 float: left;
 font-size: 1.4em;

}

#nav ul li a {
 display: block;
 color: #444;
 text-decoration: none;
 padding: 3px 5px 1px 5px;
 width: 98px;
 text-align: center;
 background: url(/img/nav_bg_large.gif) 4px -50px no-repeat;
}

#nav ul li a:hover {
 color: #fff;
 background: url(/img/nav_bg_large.gif) 4px 0 no-repeat;
}

#home #home-nav a {
 color: #fff;
 background: url(/img/nav_bg_large.gif) 4px 0 no-repeat;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */